<div class="wrappeur wrappeur__version">
  <span class="wrappeur__version__item">Version N°{{ version.id }}</span>
  <span class="wrappeur__version__item">Name : {{ version.name }}</span>
  <span class="wrappeur__version__item">Group : {{version.version_group.name}}</span>
</div>
